Blender Publisher- Python version???


(glitchCORD~) #1

hi could someone tell me which version of python blender 2.25 uses?

i keep getting the error:
PYTHON SCRIPT ERROR:
Traceback (most recent call last):
File “connServer.py”, line 1, in ?
File “C:\PROGRAM FILES\PYTHON2.3\LIB\socket.py”, line 44, in ?
import _socket
ImportError: Module use of python23.dll conflicts with this version of Python.

im using python 2.3

thanks


(z3r0 d) #2

it uses 2.0